/* High Contrast Stylesheet */

body{
 margin: 0px 0px 0px 0px;
 padding:15px;
 background: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color:#FFFF00;
 font-size: 150%}
 

h1	{ font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	font-size:150%;
	color:#FFFF00}
	
h2	{ font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	font-size:140%;
	color:#FFFF00}
	
h3	{ font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	font-size:130%;
	color:#FFFF00}
	
			
	
a:link {
color:#00FFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
text-decoration:underline;
}

a:visited {
color:#00FFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
text-decoration:underline;
}

a:hover {
background:#FFFF00 none repeat scroll 0 0;
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
text-decoration:underline;
}

/* Middle Position --------------------------------------------------*/
.middle    {vertical-align: middle;}
